/* CSS Document */

* { margin:0px; padding:0px; list-style:none;}
html,body { height:100%; margin:0px; padding:0px; font-family:"微软雅黑"; background:#dff4f2;}
img { border:none;}

#conteiner { max-width:600px; margin:0 auto; overflow:hidden; padding-bottom:90px;}


.head { position:relative; background:#fff; height:100px;}
.head .logo { position:absolute; top:20px; left:20px;}
.head .logo img { height:60px;}



.nav { overflow:hidden; background:#c0eae6;}
.nav ul { overflow:hidden; padding:5px 0;}
.nav ul li { width:25%; float:left; text-align:center; font-size:14px; color:#444;}
.nav ul li a { color:#444; text-decoration:none; display:block; height:25px; line-height:25px; width:75%; margin:0 auto; border-radius:5px;}
.nav ul li a:hover { color:#fff; text-decoration:none; background:#31a7e0;}




.banner {}



.content { overflow:hidden; padding:0 10px; background:#c0eae6;}
.lm1 { height:39px; line-height:40px; border-bottom:1px solid #c6e8e8; padding-left:10px; font-size:15px; color:#21a3d5;}
.lm1 a { color:#21a3d5; text-decoration:none;}
.lm1 a:hover { color:#ff5d05; text-decoration:none;}
.lm1 span { font-size:12px; float:right; color:#999; padding-right:5px;}
.lm1 span a { color:#999; text-decoration:none;}
.lm1 span a:hover { color:#ff5d05; text-decoration:none;}




/*产品介绍top*/
.cpjs_fl { background:#fff; border-radius:10px; padding:20px 5px; overflow:hidden; margin-top:20px;}
.cpjs_fl ul {overflow:hidden; text-align:center;}
.cpjs_fl ul li { width:32%; display:inline-block; }
.cpjs_fl ul li a { text-decoration:none;}
.cpjs_fl ul li .tubox { width:90%; margin:0 auto; position:relative; text-align:center;}
.cpjs_fl ul li .tubox p { font-size:12px; text-align:center; width:100%; line-height:15px; overflow:hidden; height:30px; max-height:30px; overflow:hidden; margin-top:5px; color:#555;}
.cpjs_fl ul li a .tubox p  { color:#555;}
.cpjs_fl ul li a:hover .tubox p  { color:#ff5d05;}
.cpjs_fl ul li .tubox img { width:100%; height:100%; display:block;}




/*公司介绍*/
.gsjs { background:#e7f7f5; border-radius:10px; padding:0 10px 30px 10px; overflow:hidden; margin-top:20px;}
.gsjs p { font-size:13px; line-height:25px; color:#666; padding:0 10px; margin-top:10px; overflow:hidden; }
.gsjs p a { color:#666; text-decoration:none; display:block; height:275px;}
.gsjs p a:hover { color:#666; text-decoration:none;}

/*公司介绍 Page CSS*/
.gsjspage_bj { background:#fff;}
.gsjs .gsjspage_zbox { font-size:13px; line-height:25px; color:#555; padding:0 10px; margin-top:10px; overflow:hidden;}







/*产品介绍*/
.cpjs { background:#e7f7f5; border-radius:10px; padding:0px 10px 30px 10px; overflow:hidden; margin-top:20px;}
.cpjsbox { overflow:hidden; padding-top:15px; clear:both;}
.cpjsbox ul { overflow:hidden;}
.cpjsbox ul li { width:50%; height:180px; float:left;}
.cpjsbox ul li a { text-decoration:none;}
.cpjsbox ul li p { font-size:13px; text-align:center; line-height:30px; overflow:hidden; color:#555; }
.cpjsbox ul li a p { color:#555;}
.cpjsbox ul li a:hover p { color:#ff5d05;}
.cpjsbox ul li .tubox {}
.cpjsbox ul li .tubox img { width:100%; height:150px; display:block;}


/*产品介绍 Page CSS*/
.cpjspage_bj { background:#fff;}





/*春畅文化*/
.qywh { background:#e7f7f5; border-radius:10px; padding:0px 10px 20px 10px; overflow:hidden; margin-top:20px;}
.qywh ul { overflow:hidden; padding-top:15px;}
.qywh ul li { overflow:hidden; padding-bottom:10px;}
.qywh ul li a { text-decoration:none;}
.qywh ul li .tubox { width:35%; height:80px; float:left;}
.qywh ul li .tubox img { width:100%; height:100%; display:block;}
.qywh ul li .zbox { width:65%; float:left;}
.qywh ul li .zbox .t1 { color:#555; font-size:13px; line-height:30px; padding-left:10px;}
.qywh ul li a .zbox .t1 { color:#555;}
.qywh ul li a:hover .zbox .t1 { color:#ff5d05;}
.qywh ul li .zbox .z1 { color:#666; font-size:12px; line-height:22px; height:44px; padding:3px 0; overflow:hidden; padding-left:10px;}
.qywh ul li a .zbox .z1 { color:#666;}
.qywh ul li a:hover .zbox .z1 { color:#21a3d5;}

/*产品介绍 Page CSS*/
.qywhpage_bj { background:#fff;}
.qywhpage_t1 { color:#65bec6; font-size:14px; text-align:center; line-height:25px; padding:15px 0px 5px 0;}
.qywhpage_t2 { color:#666; font-size:13px; text-align:center; line-height:25px; text-align:left; padding:0 5px;}




/*脚注*/
.footer { background:#21a3d5; border-radius:10px; padding:10px 10px; overflow:hidden; margin-top:10px; margin-bottom:10px; border-top:3px solid #65bdc1; text-align:center; line-height:25px; color:#fff; font-size:12px;}
.footer a { color:#fff; text-decoration:none;}



/*底部按钮*/
.botan { overflow:hidden; background:#64bdc1; position:fixed; bottom:0px; width:100%; max-width:600px; z-index: 9999;}
.botan ul { text-align:center;}
.botan ul li { width:25%; float:left; text-align:center; padding:15px 0;}
.botan ul li img { width:40%; text-align:center; display:inline-block;}
.botan ul li p { text-align:center; color:#fff; font-size:13px; line-height:20px; line-height:20px;}




/* ------------------------------------------------------------- Page CSS ------------------------------------------------------------- */

/*网上留言*/
.wslypage { background:#fff; border-radius:10px; padding:0px 10px 30px 10px; overflow:hidden; margin-top:20px;}

.wslypage_conbox { overflow:hidden; padding-top:20px; width:90%; margin:0 auto;}
.wslypage_kk1 { width:90%; height:28px;  line-height:28px; font-size:13px; color:#666; border:1px solid #ddd; background:#fff; padding:0 5px; font-family:"微软雅黑"; display:block;}
.wslypage_kk2 { width:90%; height:125px; line-height:25px; font-size:13px; color:#666; border:1px solid #ddd; background:#fff; padding:0 5px; font-family:"微软雅黑"; display:block;}
.wslypage_kk3 { width:90%; height:28px;  line-height:28px; font-size:13px; color:#666; border:1px solid #ddd; background:#fff; padding:0 5px; font-family:"微软雅黑"; display:block;}

.wslypage_an  { width:170px; height:40px;  line-height:40px; font-size:14px; text-align:center; background:#67bcc3; border:none; color:#fff; font-family:"微软雅黑";}
.wslypage_z1  { color:#555; font-size:13px; line-height:30px; padding:0 5px 0 10px; width:50px;}


/*联系方式*/
.lxwfpage { background:#fff; border-radius:10px; padding:0px 10px 30px 10px; overflow:hidden; margin-top:20px;}
.lxwfpage .ditu { clear:both;}
.lxwfpage .ditu img { width:100%; height:100%; display:block;}

.page_lxfsz1 { overflow:hidden; width:90%; margin:0 auto 30px auto; padding-top:15px;}
.page_lxfsz1 ul li { clear:both; color:#555;}
.page_lxfsz1 ul li p { font-size:14px; line-height:30px; float:left; width:75%; color:#555; padding:5px 0;}
.page_lxfsz1 ul li span { font-size:14px; line-height:30px; float:left; overflow:hidden; width:25%; text-align:right; color:#ff5d05; padding:5px 0;}






/*翻页*/
.fybox { padding-top:14px; overflow:hidden; text-align:center; border-top:1px dashed #eee; clear:both;}
.fybox dl { overflow:hidden; zoom:1; margin:0 auto; display:block; text-align:center;}
.fybox dl dd { text-align:center; font-size:13px; display:inline-block;}
.fybox dl dd a { border:1px solid #eee; background:#fafafa; line-height:20px; height:20px; padding:0 5px; color:#999; text-decoration:none; margin:0 1px; border-radius:4px; display:block;}
.fybox dl dd a:hover { text-decoration:none; background:#65bcc3; border:1px solid #65bcc3; color:#fff;}









/*产品介绍*/
.conpage_cpjs { overflow:hidden; padding-top:10px; width: 100%}


/*产品介绍*/
.cpjs_pageny_t1 { font-size:20px; text-align:center; line-height:1.5; color:#ff5d05; border-bottom:1px dashed #eee; padding-bottom:10px; padding-left:15px; padding-right:15px; margin:0 auto;}
.cpjs_pageny_z1 { font-size:13px; line-height:2; color:#555; padding:10px 10px; float: left}
.cpjs_pageny_z1 .title { font-size:16px; color:#65bcc3; padding:10px 0;}
.cpjs_pageny_z2 { font-size:12px; line-height:2; color:#555; padding:0 4px; line-height:35px;}

.cptpbox { text-align:center; padding-top:20px;}
.cptpbox img { width:100%; display:block; margin:0 auto;}








/*改1*/
.page_cpfl ul { padding-top:10px; padding-bottom:5px;}
.page_cpfl ul li { color:#30a7df; line-height:25px; font-size:14px; text-align:center; margin-bottom:5px;}
.page_cpfl ul li a { text-decoration:none; display:block; color:#30a7df; border:1px dashed #ccc; }
.page_cpfl ul li a:hover { background:#30a7df; color:#fff;  border:1px solid #30a7df; }

.page_cpfl ul .on { color:#fff; line-height:25px; font-size:14px; text-align:center; margin-bottom:5px;}
.page_cpfl ul .on a { text-decoration:none; display:block; color:#fff; border:1px solid #30a7df; background:#30a7df;}
.page_cpfl ul .on a:hover { background:#30a7df; color:#fff;  border:1px solid #30a7df; }




.page_cpfl_xxfl .t1 { color:#64bdc1; font-size:14px; line-height:30px; padding-left:10px;}
.page_cpfl_xxfl ul {}
.page_cpfl_xxfl ul li { color:#666; font-size:13px; width:50%; height:25px; overflow:hidden; line-height:25px; text-align:center; background:#fafafa; float:left;}
.page_cpfl_xxfl ul li a { text-decoration:none; display:block; color:#666;}
.page_cpfl_xxfl ul li a:hover { color:#fff; background:#64bdc1;}



.xwzxbox ul { padding-bottom:20px;}
.xwzxbox ul li { font-size:14px; color:#555; line-height:20px; border-bottom:1px dashed #eee; background:url(../images/15.jpg) no-repeat 6px 16px; padding-left:16px; padding-bottom:10px; padding-top:5px;}
.xwzxbox ul li a { color:#555; text-decoration:none; display:block; padding:5px 0;}
.xwzxbox ul li a:hover { color:#ff5d05;}
.xwzxbox ul li .tm { color:#999;}



.rlzy_fldy_z { font-size:13px; line-height:25px; color:#555; padding:0 10px; margin-top:10px; overflow:hidden;}


/* ------------------------------------------------------------- JS CSS ------------------------------------------------------------- */

.bannerbox { overflow:hidden; position:relative; width:100%; background:#fff;}


.bannerbox .hd { overflow:hidden; position:absolute; bottom:0px; z-index:1;  width:100%; height:25px;}
.bannerbox .hd ul { overflow:hidden; zoom:1; margin:0 auto; display:block; text-align:center}
.bannerbox .hd ul li { width:10px; height:10px; border:1px solid #21a3d5; background:#eee; border-radius:50%; cursor:pointer; margin:0 2px; display:inline-block;/*行成块兼行*/ }
.bannerbox .hd ul li.on { background:#21a3d5;}

.bannerbox .bd { position:relative; height:100%; z-index:0; } 
.bannerbox .bd li { zoom:1; vertical-align:middle; width:100%; text-align:center; margin:0 auto;}
.bannerbox .bd li img { width:100%; display:block;}






/* 多图滚动 */
.scrollBox{margin-top:20px; text-align:center;  }
.scrollBox .bd li{ width:50%; float:left; font-size:14px; }
.scrollBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0); text-decoration:none; }  /* 去掉链接触摸高亮 */
.scrollBox .bd li img{ width:100%; height:150px; display:block;}
.scrollBox .bd li p { font-size:13px; text-align:center; line-height:30px; overflow:hidden; color:#555; }
.scrollBox .bd li a p { color:#555;}
.scrollBox .bd li a:hover p { color:#ff5d05;}
.scrollBox .hd{ height:10px; overflow:hidden; font-size:0;}
.scrollBox .hd ul{ display:inline-block; padding-top:1px; }	
.scrollBox .hd li{ display:inline-block; width:8px; height:8px; background:#D0D0D0; margin:0 4px; vertical-align:top; overflow:hidden; 
-webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; 
}
.scrollBox .hd .on{ background:#21a3d5;  }



